<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script src='js/jquery-3.2.1.js'></script>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
  <div class="">
    <h2 class="board-title" id="boardTitle"></h2>
  </div>
  <div id="box" class="box">
    <table id="board" style="width:100%">

    </table>
  </div>
  <script src="js/script.js"></script>
</body>
</html>
